@charset "utf-8";

/* ****************************************************************************
 * DESKTOP MENU WIDGET
 *
 * Defines the following elements:
 *  - Desktop Menu
 *    # Navigation Menu
 *      + Navigation Menu items list
 * ****************************************************************************
 */

/*
 * Desktop Menu
 * ****************************************************************************
 */
.tm-menu-desktop {
}

.tm-main-menu {
  background            : #E0E0E0;
  border-top            : 0px solid #D4D4D4;
  border-bottom         : 0px solid #D4D4D4;
  text-align            : left;
  height                : 90px;
  width                 : 100%;
  margin                : 0px 0px 0px 0px;
}

.tm-main-menu span {
  display               : inline-block;
  color                 : #333333;
  font-family           : 'Open Sans Condensed', Arial, Verdana;
  line-height           : 44px;
  text-decoration       : none;
  text-transform        : uppercase;
  height                : 90px;
  padding               : 0px 19px 0px 19px;
}

.tm-main-menu a {
  color                 : #333333;
  font-family           : 'Open Sans Condensed', Arial, Verdana;
  padding               : 0px 19px 0px 19px;
  text-decoration       : none;
}

.tm-main-menu {
  width                 :1215px;
  display               :block;
  z-index               :999;
  margin                :auto;
}

.tm-main-menu ul {
  list-style            :none;
  margin                :0px;
  padding               :0px;
}

.tm-main-menu li {
  position              :relative;
  display               :inline-block;
  font-size             :18px;
  height                :45px;
  float                 :left;
}

.tm-main-menu li:hover {
}

.tm-main-menu li a {
  line-height           : 44px;
  height                : 45px;
  display               : inline-block;
  text-transform        : uppercase;
}

.tm-main-menu ul li ul {
  display               : none;
  float                 : left;
  right                 : 0;
  position              : absolute;
  z-index               : 99999;
}

.tm-main-menu ul li ul li {
  position              : relative;
  float                 : left;
  font-size             : 18px;
  width                 : 220px;
  border-right          : 0px;
}

.tm-main-menu ul li ul li a{
  width                 : 182px;
}

.tm-main-menu ul li ul li:hover {
  background            : #f4f4f4;
  color                 : #222222;
}

.tm-main-menu ul li ul li:hover a {
}

.tm-main-menu ul li:hover > ul {
  display               : block;
  background            : #E0E0E0;
  border-top            : 5px solid #AAAAAA;
}

.tm-main-menu ul li ul li ul {
  display               : none;
  float                 : left;
  position              : absolute;
  z-index               : 99999;
  right                 : 220px;
  top                   : 0px;
  background            : #E0E0E0;
}

.tm-main-menu ul li ul li ul li {
  position              : relative;
  float                 : left;
  font-size             : 18px;
  width                 : 220px;
  color                 : #FFFFFF;
  border-right          : 0px;
  background            : #E0E0E0;
}

.tm-main-menu ul li ul li:hover > ul {
  border-right          : 5px solid #AAAAAA;
  border-top            : 0px;
  background            : #F4F4F4;
}

.tm-main-menu ul li ul li:hover > ul:hover {
  border-right          : 5px solid #AAAAAA;
  border-top            : 0px;
  background            : #E0E0E0;
}



/*
 * Sticky Desktop Menu
 * ****************************************************************************
 */
.scroll-to-fixed-fixed .tm-main-menu {
  height                : 45px;
}

.scroll-to-fixed-fixed .tm-main-menu span {
  height                : 45px;
}

.scroll-to-fixed-fixed .tm-main-menu a {
  padding               : 0px 9px 0px 9px;
}

.scroll-to-fixed-fixed .tm-main-menu li {
  font-size             : 14px;
}

.scroll-to-fixed-fixed .tm-main-menu ul li ul li a{
  width                 : 90%;
}



/*
 * Navigation Menu items list
 * ****************************************************************************
 */
.tm-main-menu-item-list > li a:hover,
.tm-main-menu-item-list > li a.active,
.tm-main-menu span:hover {
  background            : #BFBFBF;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Desktop Menu
   --------------------------------------------------------------------------*/
  .tm-main-menu {
    width               : 980px;
  }

  .tm-main-menu a {
    padding             : 0px 14px 0px 14px;
  }

  /* Sticky Desktop Menu
   --------------------------------------------------------------------------*/
  .scroll-to-fixed-fixed .tm-main-menu a {
    padding             : 0px 5px 0px 5px;
  }

  .scroll-to-fixed-fixed .tm-main-menu ul li ul li a{
    width               : 93%;
  }
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Desktop menu
   --------------------------------------------------------------------------*/
  .tm-menu-desktop {
    display             : none;
  }
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Desktop menu
   --------------------------------------------------------------------------*/
  .tm-menu-desktop {
    display             : none;
  }

  .tm-main-menu {
    padding             : 0px 0px 20px 15px;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Desktop menu
   --------------------------------------------------------------------------*/
  .tm-menu-desktop {
    display             : none;
  }

  .tm-main-menu {
    padding             : 0px 0px 20px 15px;
  }
}
